Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 10:52:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund السلام عليكم ورحمة الله                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم ورحمة الله Bot:  Hi السلام عليكم ورحمة الله ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536368189            02:42 PM, 10th Jul                     السلام عليكم ورحمة الله                    Ok           02:43 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:43 PM, 10th Jul                     السلام عليكم ورحمة الله                    Hello dear           02:43 PM, 10th Jul                     السلام عليكم ورحمة الله                    Can I talk in Arabic or English           02:43 PM, 10th Jul                     السلام عليكم ورحمة الله                    Regarding request number  6309559266           02:44 PM, 10th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:45 PM, 10th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:46 PM, 10th Jul                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 70.72) on (12/6/2021)           02:46 PM, 10th Jul                   Hamza                   Please check with your bank with the transaction ID 169999990166226958           02:47 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            02:49 PM, 10th Jul                     السلام عليكم ورحمة الله                    Ok           02:51 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2837572